#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 gi-cairo-connector
version:              0.1.1
visibility:           public
id:                   gi-cairo-connector-0.1.1-8xrBD1lHjuvLQxbMqSW2OB
key:                  gi-cairo-connector-0.1.1-8xrBD1lHjuvLQxbMqSW2OB
license:              LGPL-2.1-only
copyright:            (c) 2018 Kilian Kilger, Iñaki García Etxebarria
maintainer:           Kilian Kilger (kkilger@gmail.com)
author:
    Iñaki García Etxebarria,
    Kilian Kilger

stability:            experimental
homepage:             https://github.com/cohomology/gi-cairo-render
synopsis:             GI friendly Binding to the Cairo library.
description:
    This library contains glue code used to interconnect Haskell GI and Cairo

category:             Graphics
abi:                  f2501eb47d94d97707bc4bcdb2617991
exposed:              True
exposed-modules:      GI.Cairo.Render.Connector
import-dirs:          /usr/lib/ghc-9.4.8/site-local/gi-cairo-connector-0.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/gi-cairo-connector-0.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/gi-cairo-connector-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gi-cairo-connector
hs-libraries:         HSgi-cairo-connector-0.1.1-8xrBD1lHjuvLQxbMqSW2OB
depends:
    base-4.17.2.1 gi-cairo-1.0.29-8nj7o7Be89mBCZDpEGTXtR
    gi-cairo-render-0.1.2-BkBngUhVgdyJikxMqmXsq6
    haskell-gi-base-0.26.6-8Q7bG4vZp6hk1q5uA8ktg mtl-2.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gi-cairo-connector/html/gi-cairo-connector.haddock

haddock-html:         /usr/share/doc/haskell-gi-cairo-connector/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

